* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  -moz-border: 0;
  font-family: "tajawal-regular";
}

/* Constants */
.main-btn {
  display: inline-flex;
  height: 50px;
  min-width: 150px;
  padding: 0 30px;
  align-items: center;
  border-radius: 50px;
  background: linear-gradient(101deg, #623e97 0%, #8b3b95 50%, #c964a5 100%);
  color: #fff;
  margin: 5px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s ease;
}
.main-btn:hover {
  transform: scale(0.96);
}

.main-title-section {
  text-align: center;
  font-size: 30px;
  color: #383838;
  font-weight: 700;
  margin-bottom: 50px;
  font-family: "tajawal-bold";
}
@media (max-width: 992px) {
  .main-title-section {
    font-size: 26px;
  }
}
@media (max-width: 576px) {
  .main-title-section {
    font-size: 22px;
  }
}
.swiper-pagination {
  position: absolute;
  bottom: 0;
}
.swiper-pagination .swiper-pagination-bullet {
  background: #d9d9d9;
  width: 10px;
  height: 10px;
  opacity: 1;
}
.swiper-pagination .swiper-pagination-bullet-active {
  background: #c05ea3;
  width: 25px;
  border-radius: 20px;
}

/* =================== */
body {
  overflow-x: hidden;
}

@font-face {
  font-family: "tajawal-regular";
  src: url(../fonts/Tajawal-Regular.ttf);
}
@font-face {
  font-family: "tajawal-bold";
  src: url(../fonts/Tajawal-Bold.ttf);
}
@font-face {
  font-family: "tajawal-light";
  src: url(../fonts/Tajawal-Light.ttf);
}
@font-face {
  font-family: "tajawal-medium";
  src: url(../fonts/Tajawal-Medium.ttf);
}
body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  direction: rtl;
}

html {
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

ul {
  padding: 0px;
  color: #fff;
}

@keyframes gradient-fade {
  from {
    transform: translate(10%, -10%) rotate(0deg);
  }
  to {
    transform: translate(50%, -50%) rotate(360deg);
  }
}
@keyframes gradient-fade-1 {
  from {
    transform: translate(-20%, 20%) rotate(0deg);
  }
  to {
    transform: translate(-60%, 60%) rotate(360deg);
  }
}
@keyframes gradient-fade-2 {
  from {
    transform: translate(20%, 20%) rotate(0deg);
  }
  to {
    transform: translate(60%, 60%) rotate(360deg);
  }
}
@keyframes gradient-fade-3 {
  from {
    transform: translate(20%, -20%) rotate(0deg);
  }
  to {
    transform: translate(60%, -60%) rotate(360deg);
  }
}
@keyframes gradient-fade-4 {
  from {
    transform: translate(-20%, -20%) rotate(0deg);
  }
  to {
    transform: translate(-60%, -60%) rotate(360deg);
  }
}
/*start intro section*/
.intro-section {
  width: 100%;
  padding: 0 15px;
  position: relative;
  background-color: #fef8fb;
  margin-bottom: 100px;
}
@media (max-width: 625px) {
  .intro-section {
    padding: 15px 15px 0;
    margin-bottom: 0;
  }
}
.intro-section::after {
  content: "";
  background-image: url(../images/intro-curve.svg);
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: -100px;
  background-position: center;
  width: 100%;
  height: 100px;
}
@media (max-width: 625px) {
  .intro-section::after {
    height: 40px;
    bottom: -40px;
  }
}
.intro-section .circle {
  position: absolute;
  border-radius: 50%;
  background: linear-gradient(
    101deg,
    rgba(98, 62, 151, 0.5) 0%,
    rgba(139, 59, 149, 0.2) 50%,
    rgba(254, 248, 251, 0.1) 100%
  );
  z-index: 1;
}
@media (max-width: 625px) {
  .intro-section .circle {
    width: 100px !important;
    height: 100px !important;
  }
}
.intro-section .circle-top-left {
  top: -25px;
  left: -60px;
  width: 250px;
  height: 250px;
  animation: gradient-fade-1 6s ease-in-out 3s infinite alternate;
}
@media (max-width: 625px) {
  .intro-section .circle-top-left {
    left: 0;
  }
}
.intro-section .circle-top-right {
  top: 50px;
  right: 150px;
  width: 170px;
  height: 170px;
  animation: gradient-fade-2 6s ease-in-out 3s infinite alternate;
}
@media (max-width: 625px) {
  .intro-section .circle-top-right {
    right: -20px;
  }
}
.intro-section .large-circle {
  top: 45%;
  right: -150px;
  width: 450px;
  height: 450px;
  animation: gradient-fade-3 6s ease-in-out 3s infinite alternate;
}
.intro-section .small-circle {
  bottom: 15%;
  left: 150px;
  width: 170px;
  height: 170px;
  animation: gradient-fade-4 6s ease-in-out 3s infinite alternate;
}
@media (max-width: 625px) {
  .intro-section .small-circle {
    bottom: 0px;
  }
}
.intro-section .xs-circle1 {
  bottom: 45%;
  left: 22%;
  width: 70px;
  height: 70px;
  animation: gradient-fade-1 6s ease-in-out 3s infinite alternate;
}
@media (max-width: 625px) {
  .intro-section .xs-circle1 {
    left: 0;
  }
}
.intro-section .xs-circle {
  bottom: 25%;
  right: 22%;
  width: 70px;
  height: 70px;
  animation: gradient-fade 6s ease-in-out 3s infinite alternate;
}
@media (max-width: 625px) {
  .intro-section .xs-circle {
    right: 0;
  }
}
.intro-section .circle.circle-top {
  width: 400px;
  height: 400px;
  margin: -11% 35%;
  animation: gradient-fade 8s ease-in-out 3s infinite alternate;
}
@media (max-width: 625px) {
  .intro-section .circle.circle-top {
    margin: -15% 20%;
  }
}
.intro-section .intro-content {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  width: 100%;
  min-height: 50vh;
}
.intro-section .intro-content .logo-img {
  width: 180px;
  height: 115px;
  margin: 25px auto 25px auto;
  /* background-color: #7a7a7a; */
}
.intro-section .intro-content .logo-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (max-width: 625px) {
  .intro-section .intro-content .logo-img {
    width: 70px;
    height: auto;
    margin: 0 auto 10px;
  }
}
.intro-section .intro-details {
  display: flex;
  align-items: center;
}
@media (max-width: 992px) {
  .intro-section .intro-details {
    display: flex;
    /* align-items: center; */
    flex-direction: column;
  }
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

.intro-section .intro-content .discount-details h1 {
  text-align: start;
  width: 70%;
  color: #623e97;
  font-size: 26px;
  font-weight: 800;
  line-height: 1.5;
  margin: 0;
}
@media (max-width: 992px) {
  .intro-section .intro-content .discount-details h1 {
    text-align: center;
    width: 100%;
  }
}
@media (max-width: 625px) {
  .intro-section .intro-content .discount-details h1 {
    line-height: 1.7;
    width: 100%;
    font-size: 16px;
  }
}
.discount-title {
  color: #7a7a7a;
  text-align: start;
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 15px;
}
@media (max-width: 992px) {
  .discount-title {
    text-align: center;
  }
}

.discount-title span {
  color: #c05ea3;
  font-size: 40px;
  font-weight: 800;
}

@media (max-width: 625px) {
  .discount-title {
    font-size: 14px;
  }
  .discount-title span {
    font-size: 20px;
  }
}

.discount-btn-wrapper {
  display: flex;
  justify-content: start;
}
@media (max-width: 992px) {
  .discount-btn-wrapper {
    justify-content: center;
  }
}

@media (max-width: 768px) {
  .intro-section .intro-content .discount-details {
    width: 100%;
  }
}
.intro-section .intro-content .intro-img {
  height: 320px;
  z-index: 9;
}
.intro-section .intro-content .intro-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media (max-width: 768px) {
  .intro-section .intro-content .intro-img {
    margin: 25px 0;
    height: auto;
  }
  .intro-section .intro-content .intro-img svg {
    width: 100%;
    height: 400px;
  }
}
@media (max-width: 768px) and (max-width: 625px) {
  .intro-section .intro-content .intro-img svg {
    height: auto;
  }
}
@media (max-width: 625px) {
  .intro-section .intro-content {
    justify-content: flex-start;
    min-height: auto;
  }
  .intro-section .intro-content .intro-img {
    height: 150px;
  }
}

/*end intro section*/
/*start about us section*/
.about-us {
  margin: 200px 0 0;
}
@media (max-width: 768px) {
  .about-us {
    margin-bottom: 0;
  }
}
@media (max-width: 625px) {
  .about-us {
    margin-top: 100px;
  }
}
.about-us h4 {
  text-align: right;
  margin: 25px 0px;
  line-height: 1.7;
  width: 75%;
  color: #7a7a7a;
  font-size: 20px;
  font-weight: 400;
}
@media (max-width: 992px) {
  .about-us h4 {
    text-align: center;
    width: 100%;
  }
}
@media (max-width: 625px) {
  .about-us h4 {
    font-size: 18px;
  }
}

.about-us h4 span {
  margin: 0px 1px;
  color: #c05ea3;

  font-weight: 700;
}

.about-us .about-bttns {
  display: inline-flex;
  gap: 25px;
}
@media (max-width: 992px) {
  .about-us .about-bttns {
    width: 100%;
    justify-content: center;
    gap: 15px;
  }
}
.about-video {
  margin-top: -3rem;
}
.about-video {
  position: relative;
  padding-bottom: 50px;
}
.about-video .swiper-wrapper {
  padding-block: 3.5rem;
}
.about-video::before {
  content: "";
  top: 72px;
  left: 0;
  bottom: 0;
  right: -2%;
  z-index: -1;
  position: absolute;
  background-color: #ada5b5;
  width: 104%;
  height: 350px;
  border-radius: 30px;
}
.about-video::after {
  content: "";
  top: 86px;
  left: 0;
  bottom: 0;
  right: -4%;
  z-index: -2;
  position: absolute;
  background: #ccc4d1;
  width: 108%;
  height: 320px;
  border-radius: 30px;
}

.mySwiperAbout .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 715px;
  height: 388px;
  border-radius: 30.854px;
  background: linear-gradient(
    253deg,
    #623e97 -13.5%,
    #8b3b95 49.66%,
    #c964a5 112.82%
  );
  box-shadow: 0px 0px 40.244px 0px rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(6.707316875457764px);
}

@media (max-width: 625px) {
  .mySwiperAbout .swiper-slide {
    width: 100%;
    height: 200px;
  }
  .about-video::after,
  .about-video::before {
    height: 150px;
  }
  .about-video {
    padding-bottom: 0;
  }
}

.mySwiperAbout .swiper-slide .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  padding: 0 20px;
  height: 100%;
  position: relative;
}
.mySwiperAbout .swiper-slide .content .icon-svg {
  top: -38px;
  position: absolute;
}
@media (max-width: 625px) {
  .mySwiperAbout .swiper-slide .content .icon-svg {
    width: 40px;
    height: 40px;
    top: -20px;
  }
  .mySwiperAbout .swiper-slide .content .icon-svg svg {
    width: 40px;
    height: 40px;
  }
}
.mySwiperAbout .swiper-slide .content img {
  border-radius: 50%;
  width: 55px;
  height: 55px;
}
.mySwiperAbout .swiper-slide .content .comment {
  text-align: center;
  color: #f0f0f0;
  font-size: 20px;
  font-weight: 300;
}
.mySwiperAbout .swiper-slide .content .name {
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
}
.mySwiperAbout .swiper-slide .content .job {
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
}
@media (max-width: 768px) {
  .mySwiperAbout .swiper-slide .content .comment {
    font-size: 16px;
  }
  .mySwiperAbout .swiper-slide .content .name {
    font-size: 20px;
  }
  .mySwiperAbout .swiper-slide .content .job {
    font-size: 16px;
  }
}

@media (max-width: 992px) {
  .about-us .row {
    flex-direction: column-reverse;
  }
}
@media (max-width: 992px) {
  .about-us .row .col-md-6 {
    width: 100%;
  }
}

/*end about us section*/

/*start Service section*/

.services-section {
  margin: 60px 0 0;
}
@media (max-width: 992px) {
  .services-section {
    margin: 50px 0 50px;
  }
}

.services-section .card__srvices {
  border-radius: 20px;
  background: #f9f9f9;
  padding: 40px 40px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
}
.services-section .card__srvices:hover {
  border-radius: 20px;
  /* background: linear-gradient(
    110deg,
    #623e97 -7.99%,
    #8b3b95 50.88%,
    #c964a5 109.75%
  ); */
  background: transparent;
  box-shadow: -4.46px 3.568px 12.203px 0px rgba(42, 23, 69, 0.02),
    -19.94px 15.952px 28.194px 0px rgba(42, 23, 69, 0.03),
    -49.588px 39.671px 64.382px 0px rgba(42, 23, 69, 0.03),
    -96.553px 77.242px 137.181px 0px rgba(42, 23, 69, 0.04),
    -163.982px 131.186px 263px 0px rgba(42, 23, 69, 0.06);
}
.services-section .card__srvices:before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    110deg,
    #623e97 -7.99%,
    #8b3b95 50.88%,
    #c964a5 109.75%
  );
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

.services-section .card__srvices:hover:before {
  opacity: 1;
  visibility: visible;
}

.services-section .card__srvices .srvices-icon {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.services-section .card__srvices .srvices-icon .icon {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #623e97;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
.services-section .card__srvices:hover .srvices-icon .icon {
  background: #fff;
}
.services-section .card__srvices .srvices-icon .icon svg {
  fill: #fff;
}
.services-section .card__srvices:hover .srvices-icon .icon svg {
  fill: #623e97;
}
.services-section .card__srvices h3 {
  color: #383838;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
.services-section .card__srvices:hover h3 {
  color: #fff;
}
.services-section .card__srvices h4 {
  color: #fff;
  color: #7a7a7a;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
}
.services-section .card__srvices:hover h4 {
  color: #fff;
}
.services-section .packages-btn {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
/*end Service section*/

/*start sample section*/
.samples-section {
  margin: 100px 0 100px;
  width: 100%;
  text-align: center;
  position: relative;
}

@media (max-width: 625px) {
  .samples-section {
    margin: 50px 0;
  }
}
.samples-section h2 {
  text-align: center;
  font-size: 30px;
  color: #383838;
  font-weight: 700;
  margin-bottom: 50px;
  font-family: "tajawal-bold";
}

.samples-section .slider-item {
  width: 100%;
  /* min-height: 250px; */
}
@media (max-width: 625px) {
  .samples-section .slider-item {
    min-height: auto;
  }
}
.samples-section .slider-item .slider-item-img {
  width: 100%;
  height: 60%;
  border-radius: 20px;
  border: 1px solid #ececec;
  overflow: hidden;
  transition: 0.3s;
  position: relative;
}
.samples-section .slider-item .slider-item-img a {
  position: absolute;
  inset: 0;
  z-index: 1;
}
.samples-section .slider-item .slider-item-img:hover {
  border: 1px solid #8b3b95;
}
.samples-section .slider-item .slider-item-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 20px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .samples-section .slider-item {
    min-height: 250px;
  }
}

.mySwiper {
  position: relative;
  padding-bottom: 70px;
}
@media (max-width: 725px) {
  .mySwiper {
    padding-bottom: 60px;
  }
}

/*end sample section*/
/*start get Service section*/
.getService-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 70%;
  margin: 0px auto;
  border-radius: 250px;
  margin-bottom: -5%;
  background-color: #fef8fb !important;
  position: relative;
  padding: 70px 120px 40px;
  z-index: 1;
}
.getService-section::before {
  position: absolute;
  background: linear-gradient(115deg, #623e97 0%, #8b3b95 50%, #c964a5 100%);
  inset: 0 -4px;
  content: "";
  z-index: -1;
  border-radius: inherit;
}
.getService-section::after {
  position: absolute;
  content: "";
  inset: 0;
  background: #fff;
  z-index: -1;
  border-radius: inherit;
  background-color: #fef8fb;
}
.getService-section h4 {
  color: #623e97;
  text-align: center;
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 700;
  font-family: "tajawal-medium";
}
.getService-section p {
  text-align: center;
  margin-bottom: 30px;
  font-size: 25px;
  font-family: "tajawal-bold";
  color: #c05ea3;
}
@media (max-width: 625px) {
  .getService-section h4 {
    font-size: 20px;
    margin-bottom: 30px;
  }
}
.getService-section h4 span {
  color: #c05ea3;
}
.getService-section .main-btn-div {
  display: flex;
  justify-content: center;
}
.getService-section .main-btn-div .main-btn {
  font-size: 18px;
}

@media (max-width: 768px) {
  .getService-section {
    width: calc(100% - 30px);
    margin-bottom: -25%;
    border-radius: 20px;
    height: auto;
    padding: 30px 15px;
  }
  .getService-section p {
    font-size: 23px;
  }
}
@media (max-width: 768px) and (max-width: 625px) {
  .getService-section p {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .getService-section span {
    font-size: 35px;
  }
}
@media (max-width: 768px) and (max-width: 625px) {
  .getService-section span {
    font-size: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .getService-section {
    width: 75%;
    margin-bottom: -15%;
    border-radius: 65px;
    height: auto;
  }
  .getService-section p {
    font-size: 21px;
  }
  .getService-section span {
    font-size: 28px !important;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  .getService-section {
    width: 75%;
    margin-bottom: -8%;
    border-radius: 65px;
    height: auto;
  }
  .getService-section p {
    font-size: 21px;
  }
  .getService-section span {
    font-size: 28px !important;
  }
}

/*end get Service section*



/*start footer section*/
.footer-section {
  width: 100%;
  min-height: 380px;
  background-image: url(../images/footer-bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0px 25px 0px;
  position: relative;
  padding-top: 210px;
}
@media (max-width: 768px) {
  .footer-section {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 170px;
  }
}
.footer-section h4 {
  margin-bottom: 25px;
  color: #fff;
  text-align: right;
  font-size: 18px;
  font-style: normal;
  line-height: normal;
  position: relative;
}
@media (max-width: 991px) {
  .footer-section h4 {
    font-size: 15px;
  }
}
.footer-section h4::after {
  content: "";
  margin-top: 10px;
  width: 70px;
  height: 3px;
  background-color: #fff;
  display: block;
  border-radius: 3px;
}
.footer-section .footer-logo-img {
  width: 125px;
  height: 83px;
}
@media (max-width: 991px) {
  .footer-section .footer-logo-img {
    margin: auto;
  }
}
.footer-section .footer-logo-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.footer-section .footer-intro {
  margin: 25px 0px;
  line-height: 28px;
  width: 90%;
  color: #f6f4fc;
  font-size: 16px;
  font-weight: 300;
  font-family: "tajawal-light";
}
@media (max-width: 991px) {
  .footer-section .footer-intro {
    width: 100%;
    text-align: center;
  }
}
.footer-section .socials {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 35px;
}
@media (max-width: 991px) {
  .footer-section .socials {
    justify-content: center;
    margin-bottom: 35px;
  }
}
.footer-section .socials a {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  margin-left: 15px;
}
.footer-section .socials a img {
  width: 100%;
  height: 100%;
}
.footer-section .help-list {
  position: relative;
}
.footer-section .help-list h4 {
  color: #fff;
}
.footer-section .help-list ul li {
  list-style-position: inside;
  margin-bottom: 10px;
}
.footer-section .help-list ul li a {
  color: #f6f4fc;
  font-size: 14px;
}
@media (max-width: 991px) {
  .footer-section .help-list ul li a {
    font-size: 13px;
  }
}
.footer-section .footer-contact {
  margin-bottom: 35px;
}
@media (max-width: 991px) {
  .footer-section .footer-contact {
    margin: 0;
  }
}

.footer-section .footer-contact .footer-contact-li a {
  font-size: 15px;
}
@media (max-width: 625px) {
  .footer-section .footer-contact .footer-contact-li a {
    font-size: 13px;
    margin: 5px 0 0;
  }
}
.footer-section .footer-contact .footer-contact-row {
  display: flex;
  flex-wrap: wrap;
}
.footer-section .footer-contact .footer-contact-row .footer-contact-li h6 {
  color: #f6f4fc;
  font-size: 15px;
  font-weight: 900;
  margin-bottom: 10px;
}
.footer-section .footer-contact .footer-contact-row .footer-contact-li ul {
  /* display: flex;
  flex-wrap: wrap; */
  padding-right: 18px;
  list-style-type: none;
}
.footer-section .footer-contact .footer-contact-row .footer-contact-li ul li {
  position: relative;
}
.footer-section
  .footer-contact
  .footer-contact-row
  .footer-contact-li
  ul
  li::before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
  position: absolute;
  right: -18px;
  top: 8px;
}

@media (max-width: 768px) {
  .footer-section .footer-contact .footer-contact-row .footer-contact-li {
    margin-bottom: 10px;
  }
}
.footer-section .footer-contact .footer-contact-row .footer-contact-li a {
  display: block;
  margin: 10px 0px;
  color: #fff;
  transition: all 0.3s;
}
.footer-section .footer-contact .footer-contact-row .footer-contact-li a:hover {
  color: #c964a5;
}
@media (max-width: 991px) {
  .footer-section .footer-contact .footer-contact-row .footer-contact-li a {
    font-size: 13px;
  }
}
@media (max-width: 625px) {
  .footer-section .footer-contact .footer-contact-row .footer-contact-li h6 {
    font-size: 14px;
  }
}
.footer-section .footer-contact .footer-contact-row .footer-contact-li p {
  margin-bottom: 10px;
  display: inline-block;
  color: #f6f4fc;
  font-size: 14px;
}
@media (max-width: 768px) {
  .footer-section .footer-contact .footer-contact-row .footer-contact-li p {
    font-size: 15px;
    line-height: 1.9;
  }
}
@media (max-width: 625px) {
  .footer-section .footer-contact .footer-contact-row .footer-contact-li p {
    font-size: 13px;
    margin: 0;
  }
}
.footer-section .footer-contact ul li span {
  color: #fff;
  margin: 10px;
}
@media (max-width: 991px) {
  .footer-section .footer-contact ul li span {
    font-size: 12px;
    margin: 10px 0px;
  }
}
/* .footer-section .footer-contact ul li:first-child {
  width: 100%;
} */
.footer-section .rights-section {
  margin: 55px 0px 10px 0px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
@media (max-width: 991px) {
  .footer-section .rights-section {
    justify-content: center;
    margin-top: 0;
  }
}
.footer-section .rights-section .rights-info {
  display: flex;
  flex-wrap: nowrap;
  color: #f6f4fc;
}
@media (max-width: 991px) {
  .footer-section .rights-section .rights-info {
    order: 2;
    margin: auto;
    flex-wrap: wrap;
    justify-content: center;
  }
}
.footer-section .rights-section .rights-info p {
  margin: 0px 10px;
  font-size: 14px;
  font-weight: 300;
}
.footer-section .rights-section .sudia-commerce {
  width: 150px;
  height: 80px;
}
.footer-section .rights-section .sudia-commerce img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (max-width: 991px) {
  .footer-section .rights-section .sudia-commerce {
    margin-bottom: 15px;
  }
}
.footer-section .rights-section .sponsors {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-end;
}
@media (max-width: 991px) {
  .footer-section .rights-section .sponsors {
    order: 1;
    justify-content: center;
    width: 100%;
    margin-bottom: 25px;
  }
}
.footer-section .rights-section .sponsors .sponsor-logo {
  height: 35px;
  width: 65px;
  border-radius: 3px;
  margin: 0px 5px;
}
.footer-section .rights-section .sponsors .sponsor-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
@media (max-width: 768px) {
  .footer-section .row {
    row-gap: 20px;
  }
}

.footer-section ul li a {
  transition: 0.3s;
}

.footer-section ul li a:hover {
  padding: 0 5px;
  color: #c964a5;
}

/*end footer section*/

.services-section .row {
  row-gap: 30px;
}
@media (max-width: 625px) {
  .services-section .row {
    row-gap: 20px;
  }
}

#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: #fff;
}

@media (max-width: 625px) {
  [data-aos^="fade"][data-aos^="fade"] {
    opacity: 1 !important;
    transform: none !important;
  }
}

@media (max-width: 625px) {
  html.with-fancybox {
    overflow: auto;
  }
}

/*start packages section*/
.packages-section {
  margin: 100px 0px 0;
}
@media (max-width: 625px) {
  .packages-section {
    margin: 30px 0 50px;
  }
}
.packages-section .packages-title {
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .packages-section .pakages-desktop {
    display: none;
  }
}
.packages-section .packages-mobile {
  display: none;
}
@media (max-width: 991px) {
  .packages-section .packages-mobile {
    display: block;
    position: relative;
    padding: 0 10px;
  }
  .packages-section .packages-mobile .packages-card {
    min-height: 460px;
    padding: 25px 10px 10px 10px;
  }
}
.packages-section .packages-card {
  padding: 60px 50px;
  border-radius: 20px;
  min-height: 835px;
  margin-bottom: 15px;
  transition: all 0.2s;
  border-radius: 20px;
  background: #f9f9f9;
  height: 100%;
  flex-direction: column;
  display: flex;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
}
@media (max-width: 991px) {
  .packages-section .packages-card {
    padding: 25px;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  .packages-section .packages-card {
    padding: 30px 15px;
    min-height: 675px;
  }
  .packages-section .packages-card li {
    margin-bottom: 15px !important;
    min-height: auto;
  }
}
.packages-section .packages-card .packages-card-title {
  padding-bottom: 41px;
  border-bottom: 1px solid #fcddec;
}
.packages-section .packages-card:hover .packages-card-title {
  border-bottom: 1px solid rgba(255, 255, 255, 0.23);
}
@media (max-width: 991px) {
  .packages-section .packages-card .packages-card-title {
    padding-bottom: 20px;
  }
}
.packages-section .packages-card .packages-card-title h4 {
  font-size: 28px;
  margin-bottom: 35px;
  color: #333;
  text-align: center;
  font-weight: 500;
  font-family: "tajawal-medium";
}
.packages-section .packages-card:hover .packages-card-title h4 {
  color: #fff;
}
@media (max-width: 991px) {
  .packages-section .packages-card .packages-card-title h4 {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
.packages-section .packages-card .packages-card-title h6 {
  color: rgba(48, 48, 48, 0.3);
  font-size: 24px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  gap: 15px;
}
.packages-section .packages-card:hover .packages-card-title h6 {
  color: rgba(255, 255, 255, 0.49);
}
.packages-section .packages-card .packages-card-title h6 .price {
  color: #8d59df;
  font-size: 30px;
  font-weight: 700;
  display: flex;
  gap: 12px;
}
.packages-section .packages-card:hover .packages-card-title h6 .price {
  color: #fff;
}
.packages-section .packages-card .packages-card-title h6 .price .currency {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: -30px;
}
.packages-section .packages-card .packages-card-title h6 .month {
  font-size: 30px;
  color: #2d2d2d;
  font-weight: 500;
}
.packages-section .packages-card:hover .packages-card-title h6 .month {
  color: rgba(255, 255, 255, 0.51);
}
@media (max-width: 991px) {
  .packages-section .packages-card .packages-card-title h6 {
    font-size: 16px;
  }
  .packages-section .packages-card .packages-card-title h6 .price {
    font-size: 26px;
    gap: 8px;
  }
  .packages-section .packages-card .packages-card-title h6 .price .currency {
    font-size: 16px;
    margin-bottom: -20px;
  }
  .packages-section .packages-card .packages-card-title h6 .month {
    font-size: 26px;
  }
}

.packages-section .packages-card .packages-list {
  margin-top: 60px;
}
@media (max-width: 991px) {
  .packages-section .packages-card .packages-list {
    margin-top: 20px;
  }
}
.packages-section .packages-card .packages-list li {
  display: flex;
  gap: 10px;
  margin-bottom: 16px;
  justify-content: center;
}

@media (max-width: 991px) {
  .packages-section .packages-card .packages-list li {
    margin-bottom: 5px;
  }
}
.packages-section .packages-card .packages-list li p {
  color: #333;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}
.packages-section .packages-card:hover .packages-list li p {
  color: #fff;
}
@media (max-width: 991px) {
  .packages-section .packages-card .packages-list li p {
    font-size: 14px;
  }
}
.packages-section .packages-card:hover {
  cursor: pointer;
  /* background: linear-gradient(
    149deg,
    #623e97 -7.4%,
    #8b3b95 51.43%,
    #c964a5 110.26%
  ); */
  background: transparent;
}
.packages-section .packages-card:before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    110deg,
    #623e97 -7.99%,
    #8b3b95 50.88%,
    #c964a5 109.75%
  );
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}
.packages-section .packages-card:hover:before {
  opacity: 1;
  visibility: visible;
}

.packages-section .packages-card-btn {
  display: flex;
  justify-content: center;
  height: 100%;
  align-items: flex-end;
}
.packages-section .packages-card .packages-card-btn .main-btn {
  border: 1px solid #623e97 !important;
  background: transparent !important;
  color: #623e97;
  font-size: 16px;
  font-weight: 700;
}
.packages-section .packages-card:hover .packages-card-btn .main-btn {
  border: 1px solid #fff !important;
  color: #c05ea3;
  background: #fff !important;
}

.packageSwiper {
  position: relative;
  padding-bottom: 50px;
}
.swiper-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 30;
  width: 35px;
  height: 35px;
  background-color: #29292915;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s;
}
.swiper-button:hover {
  background-color: #8b3b95;
}
.swiper-button:hover svg {
  filter: brightness(0) invert(1);
}
.swiper-button-prev-package {
  right: -10px;
}
.swiper-button-next-package {
  left: -10px;
}

/*end packages section*/
@media (max-width: 991px) {
  label {
    color: #444;
    font-size: 13px;
    margin-bottom: 10px;
  }
  .form-control {
    background-color: #fff;
    height: 60px;
    font-size: 13px;
  }
  .form-control::-moz-placeholder {
    font-size: 13px !important;
  }
  .form-control::placeholder {
    font-size: 13px !important;
  }
}
.form-control {
  background-color: #fff;
  height: 60px;
  font-size: 13px;
}
.form-control::-moz-placeholder {
  font-size: 13px !important;
}
.form-control::placeholder {
  font-size: 13px !important;
}

.packages-section .packages-card .packages-card-title h6 .month b {
  font-size: 13px;
  font-weight: normal;
}

.footer-section .footer-contact ul li {
  width: 49%;
}

.footer-section .footer-contact ul li:first-child {
  width: 100%;
}

.footer-section .footer-contact {
  margin-bottom: 35px;
}

.footer-section .footer-contact ul {
  display: flex;
  flex-wrap: wrap;
  padding-right: 15px;
}

.footer-section .footer-contact ul li p {
  color: #ffffff;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 300;
  display: inline-block;
}

.footer-section .footer-contact .footer-contact-li a {
  font-size: 15px;
  font-weight: 300;
  display: block;
  color: #fff;
}

.sticky-icon {
  position: fixed;
  width: 60px;
  height: 60px;
  left: 30px;
  bottom: 30px;
  z-index: 5;
  background-color: #25d366;
  border-radius: 100%;
  color: #fff !important;
  font-size: 32px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sticky-icon::before {
  content: "";
  position: absolute;
  border: 1px solid #25d366;
  border-radius: 100%;
  top: -5px;
  right: -5px;
  bottom: -5px;
  left: -5px;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation: ripple-out 1s infinite;
}
@keyframes ripple-out {
  to {
    top: -20px;
    right: -20px;
    bottom: -20px;
    left: -20px;
    opacity: 0;
  }
}
@-webkit-keyframes ripple-out {
  to {
    top: -20px;
    right: -20px;
    bottom: -20px;
    left: -20px;
    opacity: 0;
  }
}

.sticky-icon.phone {
  bottom: 120px;
  background: #623e97;
}

.about-us {
  margin: 150px 0 50px;
}

.services-section {
  margin-top: 200px;
}

@media (max-width: 768px) {
  .services-section {
    margin-top: 150px;
  }
  .about-us {
    margin-top: 100px;
  }
}

@media (max-width: 625px) {
  .services-section {
    margin-top: 100px;
  }
  .about-us {
    margin-top: 50px;
  }
}
